@font-face {    font-family: 'Alegreya Sans SC';
src: local("AlegreyaSansSC-Regular"), url(http://forumstatic.ru/files/001b/94/2a/61212.ttf) format('truetype');}

@font-face {    font-family: 'Amatic SC';
src: local("AmaticSC-Regular"), url(http://forumstatic.ru/files/001b/94/2a/33655.ttf) format('truetype');}

@font-face {    font-family: 'arielscript';
src: local("Ariel Script"), url(https://forumstatic.ru/files/001a/28/10/71595.ttf) format('truetype');}

@font-face {    font-family: 'bebasneueregular';
src: local("bebasneueregular"), url(http://forumstatic.ru/files/001b/94/2a/77952.ttf) format('truetype');}

@font-face { font-family: 'BeroldStylistic';
src: local("BeroldStylistic"), url(https://forumstatic.ru/files/001b/7b/68/33875.otf) format('opentype');}

@font-face { font-family: 'BeroldRegular';
src: local("BeroldRegular"), url(https://forumstatic.ru/files/001a/78/7d/92660.otf) format('opentype');}

@font-face { font-family: 'broadcastmatter';
src: local("Broadcast_Matter"), url(http://forumstatic.ru/files/001b/94/2a/81047.ttf) format('truetype');}

@font-face { font-family: 'Caveat Brush';
src: local("CaveatBrush-Regular"), url(http://forumstatic.ru/files/001b/94/2a/77363.ttf) format('truetype');}

@font-face {    font-family: 'champeton';
src: local("Champeton"), url(http://forumstatic.ru/files/001b/94/2a/12366.ttf) format('truetype');}

@font-face {     font-family: 'codepro';
src: local("Code-Pro"), url(https://forumstatic.ru/files/001a/28/10/17952.ttf) format('truetype');}

@font-face {     font-family: 'Curator';
src: local("Curator"), url(http://forumstatic.ru/files/001b/94/2a/68258.ttf)  format('truetype');}

@font-face {    font-family: 'drinaregular';
src: local("Drina Regular"), url(http://forumstatic.ru/files/001b/94/2a/80264.ttf) format('truetype');}

@font-face {    font-family: 'fortunatesdecember';
src: local("Fortunates December"), url(http://forumstatic.ru/files/001b/94/2a/23339.ttf) format('truetype');}

@font-face {    font-family: 'hightide';
src: local("High Tide - Demo"), url(http://forumstatic.ru/files/001b/94/2a/24654.ttf) format('truetype');}

@font-face {    font-family: 'igletsregular';
src: local("Iglets Regular"), url(http://forumstatic.ru/files/001b/94/2a/24424.ttf) format('truetype');}

@font-face {    font-family: 'Julius Sans One';
src: local("JuliusSansOne-Regular"), url(http://forumstatic.ru/files/001b/94/2a/14230.ttf) format('truetype');}

@font-face {    font-family: 'lobster';
src: local("Lobster-Regular"), url(http://forumstatic.ru/files/001b/94/2a/13736.ttf) format('truetype');}

@font-face {    font-family: 'marguerite';
src: local("marguerite"), url(http://forumstatic.ru/files/001b/94/2a/47365.ttf) format('truetype');}


@font-face {    font-family: 'Neucha';
src: local("Neucha"), url(http://forumstatic.ru/files/001b/94/2a/35293.ttf) format('truetype');}


@font-face {    font-family: 'oldenglishtextmt';
src: local("OLDENGL"), url(https://forumstatic.ru/files/001a/28/10/91812.ttf) format('truetype');}

@font-face {    font-family: 'Oswald';
src: local("oswald-demibold"), url(http://forumstatic.ru/files/001b/94/2a/53491.ttf) format('truetype');}



@font-face {    font-family: 'Playfair Display';
src: local("PlayfairDisplay"), url(http://forumstatic.ru/files/001b/94/2a/10192.ttf) format('truetype');}

@font-face {    font-family: 'Satisfy';
src: local("Satisfy-Regular"), url(http://forumstatic.ru/files/001b/94/2a/80906.ttf) format('truetype');}

@font-face {    font-family: 'scrumptious';
src: local("Scrumptious_Two"), url(http://forumstatic.ru/files/001b/94/2a/58347.ttf) format('truetype');}

@font-face {    font-family: 'theillusionofbeauty';
src: local("The Illusion of Beauty - TTF"), url(http://forumstatic.ru/files/001b/94/2a/18677.ttf) format('truetype');}

@font-face {    font-family: 'trueliesregular';
src: local("True Lies"), url(http://forumstatic.ru/files/001b/94/2a/18780.ttf) format('truetype');}

@font-face {    font-family: 'Yesteryear';
src: local("Yesteryear-Regular"), url(http://forumstatic.ru/files/001b/94/2a/12413.ttf) format('truetype');}

@font-face {    font-family: 'zenythscript';
src: local("Zenyth_Script_Demo"), url(http://forumstatic.ru/files/001b/94/2a/75955.ttf) format('truetype');}



